﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33516.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "splunkDemo", "splunkDemo\splunkDemo.csproj", "{09BACB1F-8E29-4F92-AC09-9D7B382BC27B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{09BACB1F-8E29-4F92-AC09-9D7B382BC27B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09BACB1F-8E29-4F92-AC09-9D7B382BC27B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09BACB1F-8E29-4F92-AC09-9D7B382BC27B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09BACB1F-8E29-4F92-AC09-9D7B382BC27B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8459918E-D3CE-415C-ABC7-D070E526C143}
	EndGlobalSection
EndGlobal
